import React, {Component} from "react";
import {connect} from "react-redux";

//strings

//actions

//components
import CallBoxSceneGroupVoiceParticipants from "./CallBoxSceneGroupVoiceParticipants";

//styling

//statics

//functions

@connect()
export default class CallBoxSceneGroupVoice extends Component {

  constructor(props) {
    super(props);
  }

  render() {
    const {...other} = this.props;
    return <CallBoxSceneGroupVoiceParticipants {...other}/>
  }
}